\newpage
\begin{section}{Функции многих переменных}

    \begin{subsection}{?}
        \input{subsection02-05}
    \end{subsection}

    \begin{subsection}{Экстремумы функций от нескольких переменных}
        \input{subsection02-06}
    \end{subsection}

\end{section}
